// Activities, Assignments, Resources and Attachments are cost holders, which means
// the user can add custom cost items in the cost inspector panes and retrieve
// cumulated cost information in the inspector and the table views.

"property.plannedBaseCost"                              = "计划的基本成本";
"property.plannedBaseCost.short"                        = "计划的基本成本";
"property.plannedBaseCost.description"                  = "“计划的基本成本”包含一项活动原本计划的基本成本。";

"property.descendantPlannedBaseCost"                    = "计划的基本成本小计";
"property.descendantPlannedBaseCost.short"              = "计划的基本成本小计";
"property.descendantPlannedBaseCost.description"        = "“计划的基本成本小计”包含该活动全部计划的基本成本的总和。在群组中，包含了全部子活动的计划的基本成本。";

"property.expectedBaseCost"                             = "预计的基本成本";
"property.expectedBaseCost.short"                       = "预计的基本成本";
"property.expectedBaseCost.description"                 = "“预计的基本成本”包含一项活动预计的基本成本。";

"property.descendantExpectedBaseCost"                   = "预计的基本成本小计";
"property.descendantExpectedBaseCost.short"             = "预计的基本成本小计";
"property.descendantExpectedBaseCost.description"       = "“预计的基本成本小计”包含该活动全部预计的基本成本的总和。针对群组，则包括全部子活动的预计基本成本。";

"property.actualBaseCost"                               = "实际基本成本";
"property.actualBaseCost.short"                         = "实际基本成本";
"property.actualBaseCost.description"                   = "“实际基本成本”包含一项活动实际的基本成本。";

"property.descendantActualBaseCost"                     = "实际基本成本小计";
"property.descendantActualBaseCost.short"               = "实际基本成本小计";
"property.descendantActualBaseCost.description"         = "“实际基本成本小计”包含该活动全部实际基本成本的总和。在群组的状况中，包含了全部子活动的实际基本成本。";

"property.costAccrual"                                  = "基本成本收益";
"property.costAccrual.description"                      = "“基本成本收益”包含一项活动的基本成本被包括在“实际基本成本小计”的日期。有四种不同的到期日。";
"valueType.costAccrual.atStart"                         = "于开始时计提";
"valueType.costAccrual.prorated"                        = "比例计提";
"valueType.costAccrual.atEnd"                           = "于结束时计提";
"valueType.costAccrual.immediately"                     = "立即计提";

// Shown when the user tries to edit the summarized cost field on an activity, attachment or resource
// when it is composed from more than one cost item.
"error.costsHolder.cannotEditTotalCost.description"     = "无法直接编辑成本因为它是详细的部分成本总和。";
"error.costsHolder.cannotEditTotalCost.recovery"        = "请在财务检测器面板中编辑部分成本。";